/* anonyme.neocities.org stylesheet */

:root {
  --anon-font: "Segoe UI", Helvetica, Arial, sans-serif;
  --anon-bg: #0c1016;
  --anon-clr: #fff;
  
  /* Palette */
  --anon-secondary: #b5c0d1;
  --anon-red: #F44D54;
  }
  

body {
  background-color: var(--anon-bg);
  color: var(--anon-clr);
  font-family: var(--anon-font);
  line-height: 150%;
  }

  
/* Container */  
main {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 120px;
  }

a:link {
  color: var(--anon-secondary);
  text-decoration: none;
  }
  
a:visited {
  color: var(--anon-secondary);
  text-decoration: none;
  }
  
a:hover {
  color: var(--anon-secondary);
  text-decoration: underline;
  }

h1 {
  font-size: 40px;
  }

h2 { 
  font-size: 30px;
  }
  
h3 {
  font-size: 23px;
  }
  
blockquote {
  font-family: Georgia, serif;
  font-style: italic;
}

.aa {
  font-family: Mona, MS PGothic, Mincho, Gothic !important;
  line-height: 100%;
  }

.red {
  color: var(--anon-red);
  }
  
.grey {
  color: var(--anon-secondary);
  }
  
.img {
  max-width: 100%;
  height: auto;
  }
  
.c {
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  }
  
.legend {
  margin-top: 0;
  text-align: center;
  font-size: 14px;
  color: var(--anon-secondary);
  font-style: italic;
}

.gt {
  color: rgb(48,209,88); /* Le meme arrow xD */
  }
  
@media screen and (max-width: 500px) {
  body {
    padding: 0px 4px 0px 4px;
  }
}

@media screen and (max-width: 500px) {
  main {
    margin-top: 10px;
  }
}
